Information

Description
Package Description
Version
1.0.0
Project Url
View on NuGet: http://www.nuget.org/packages/Benday.EfCore.SqlServer

Dependencies

Here are the packages that version 1.0.0 of Benday.EfCore.SqlServer depends on.

Microsoft.EntityFrameworkCore : (2.1.4) Microsoft.EntityFrameworkCore.SqlServer : (2.1.4)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Benday.EfCore.SqlServer

Packages that Depend on Benday.EfCore.SqlServer

No packages were found that depend on version 1.0.0.